/* Confirmation that a font preset was set. */
"lsGenericFontPresetDidSaveTip" = "Congratulazioni! Il tuo font preferito è stato salvato. Tocca per usarlo o tocca e tieni premuto per modificarne lo stile.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage1" = "Notability è una potente app di annotazioni per registrare lezioni, aggiungere note a documenti e prendere appunti.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage2" = "Tutto quello che scrivi, digiti o disegni è collegato alla registrazione audio.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage3" = "Annota documenti o compila e firma moduli ovunque tu sia.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage4" = "Se ti trovi di fronte a una lavagna, una ricetta, una vista spettacolare, scatta una foto e aggiungila alle tue note.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage5" = "È facile condividere le annotazioni con amici e colleghi. Con iCloud, le tue note ti seguiranno ovunque.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage6" = "Adesso apri la libreria e inizia a creare la tua nota.";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage1" = "Benvenuto in Notability";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage2" = "Riproduzione della nota";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage3" = "Annota PDF e firma moduli";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage4" = "Scatta una foto";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage5" = "Condividi le note";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage6" = "Annota di tutto";

/* Tip that tells user to add subjects to organize their notes */
"lsTipAddSubject" = "Organizza le note aggiungendo argomenti e divisori.";

/* tip that is shown when user tries to rearrange pages outside of 'all pages' mode. */
"lsTipCantRearrangePages" = "Puoi ridisporre le pagine solo quando sono tutte visualizzate. Tocca il pannello superiore sinistro per mostrare tutte le pagine.";

/* Tip that tells user to tap the compose button to create a new note */
"lsTipCompose" = "Tocca il pulsante di composizione per creare una nuova nota.";

/* No comment provided by engineer. */
"lsTipDeleteRecordingsHere" = "Puoi eliminare le registrazioni qui.";

/* Tip to tell users how to move notes */
"lsTipDragAndDropNotes" = "Trascina e rilascia le note per spostarle.";

/* Text explaining how to access the Redo button from the Undo button. */
"lsTipExlainRedo" = "Tocca e tieni premuto Annulla per visualizzare Ripristina.";

/* Tip appears from handwriting tool */
"lsTipHandwritingScroll" = "Durante la scrittura a mano, usa due dita per scorrere. Tocca una foto con due dita per selezionarla.";

/* Tip appears when user tries to delete last page when in HW mode */
"lsTipHWModeDeleteLastPage" = "Nelle modalità di scrittura a mano e selezione, viene mostrata una pagina aggiuntiva dopo l'ultima pagina di scrittura a mano, in modo che sia più semplice continuare a scrivere.  Questa pagina non può essere eliminata, ma non verrà esportata.";

/* Tip to tell users they must have an internet connection before trying to import notes */
"lsTipInternetConnectionRequiredForImport" = "Per importare le note dalla nuvola, occorre una connessione Internet.";

/* Top of library text used to help users know how many notes are selected */
"lsTipMultipleNotesSelected" = "%1$d note selezionate";

/* Tip that shows if there are no other apps to open notes in */
"lsTipNoAppsForOpenIn" = "Su questo iPad non esistono app per l'apertura di note.";

/* Tip to tell users that notes belong in subjects, not categories */
"lsTipNotesAreStoredInSubjects" = "Le note vengono archiviate solo negli argomenti. Prova a spostare nuovamente le note.";

/* Tip that shows when user starts Recording */
"lsTipNowRecording" = "Notability sta registrando l'audio per collegarlo alla tua nota.";

/* Top of library text used to help users know how many notes are selected */
"lsTipOneNoteSelected" = "1 nota selezionata";

/* Warning about deleting multiple notes */
"lsTipPermanentDeletionMultiple" = "Se elimini le note, verranno rimosse da tutti i tuoi dispositivi connessi ad iCloud. Sei sicuro di voler eliminare %i note?";

/* Warning about deleting multiple notes */
"lsTipPermanentDeletionMultipleiCloudOff" = "Questa operazione eliminerà definitivamente %i note.";

/* Warning about deleting one note */
"lsTipPermanentDeletionSingle" = "Se elimini le note, verranno rimosse da tutti i tuoi dispositivi connessi ad iCloud.";

/* Warning about deleting one note */
"lsTipPermanentDeletionSingleiCloudOff" = "Questa operazione eliminerà definitivamente una nota.";

/* Top of library text used to help users know what mode they are in */
"lsTipSelectNotesForEditing" = "Seleziona le note per la modifica";

/* Top of library text used to help users know what mode they are in */
"lsTipSelectNotesForSharing" = "Seleziona le note per la condivisione";

/* Tip appears from text tool */
"lsTipTapAnywhereToStartTyping" = "Tocca dovunque per iniziare a scrivere.";

